
[415O_M_hazy_partcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.60
Car_Diffuse_Lighting=0.65
Car_Deep_Shadow_Alpha=1
Car_Lighting=1.000000
Car_Shadow_Alpha=0.150000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.560000
FogBlue=0.870000
FogEnd=690.000000
FogGreen=0.860000
FogRed=0.850000
FogStart=24.999992
Greenstein_Value=0.080000
Inscattering=0.440000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.48
Rayleigh_Multiplier=0.072930
SkyboxName=Morning_clear
SkyboxSaturation=0.140000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=0.018728 -0.158604 -0.987165
SunOffset=1.000000
Sun_Intensity=137.000000
SuperbowlFogEnd=9960.000000
SuperbowlFogStart=-6890.000244
Superbowl_Scale=0.100000
Terrain_Reflectance=0.040000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.490000
Terrain_Reflectance_Red=0.450000
Turbidity=0.600000
UseFog=true

[415O_M_lightfog_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.510000
Car_Ambient_Lighting=1.5
Car_Diffuse_Lighting=0.55
Car_Deep_Shadow_Alpha=1
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=1.000000
CloudName=Us_partly_clouded02
DiffuseBlue=0.520000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.420000
FogBlue=0.610000
FogEnd=268.000000
FogGreen=0.620000
FogRed=0.60000
FogStart=-21.000000
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.010000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.465
Rayleigh_Multiplier=0.52
Skybox_Scale=85.000000
SkyboxName=Morning_clear
SkyboxSaturation=0.550000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=81.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=0.060000
Superbowl_Scale=0.000001
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-760.000244
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.540000
Terrain_Reflectance_Red=0.52000
Terrain_Reflectance=0.0840000
Turbidity=0.300000
UseFog=true

[415O_M_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.530000
Car_Ambient_Lighting=1.58
Car_Diffuse_Lighting=0.25
Car_Deep_Shadow_Alpha=1
Car_Lighting=0.970000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.730000
FogEnd=165.000000
FogGreen=0.710000
FogRed=0.710000
FogStart=-63.000008
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.460000
Rayleigh_Multiplier=0.560140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=-0.000000
Sun_Intensity=69.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.140000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.44000
Terrain_Reflectance_Red=0.43000
Turbidity=1.000000
UseFog=true

[415O_M_hazy_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.485000
AmbientRed=0.460000
Car_Ambient_Lighting=1.6
Car_Diffuse_Lighting=0.4
Car_Deep_Shadow_Alpha=1
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=75.000000
CloudName=Us_precipitation
DiffuseBlue=0.020000
DiffuseGreen=0.009000
DiffuseRed=0.017000
Extinction=0.720000
FogBlue=0.10
FogEnd=105.000000
FogGreen=0.09
FogRed=0.09
FogStart=20.0
Greenstein_Value=1.00
Inscattering=0.3000
Mie_Multiplier=0.00001000
MipMap_Bias=-0.000000
MipMapBias=-2.880000
Particle_Lighting=1.19
Rayleigh_Multiplier=5.00
Skybox_Scale=100.000000
SkyboxName=Morning_clear
SkyboxSaturation=10.20000
Specular_Alpha=0.190000
Specular_Glossiness=2.500000
Sun_Intensity=8.000000
SunDir=0.4077989 -0.8062686 -0.4285218
SunOffset=0.0000000
Superbowl_Scale=4.200000
SuperbowlFogEnd=1500.000000
SuperbowlFogStart=-300.000244
Terrain_Reflectance_Blue=0.1680000
Terrain_Reflectance_Green=0.140000
Terrain_Reflectance_Red=0.132000
Terrain_Reflectance=2.50000
Turbidity=0.000000
UseFog=true

[415O_M_nosnow_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.72
Car_Diffuse_Lighting=0.8
Car_Deep_Shadow_Alpha=1
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=14.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.430000
FogBlue=0.770000
FogEnd=690.000000
FogGreen=0.770000
FogRed=0.770000
FogStart=24.999992
Greenstein_Value=-0.080000
Inscattering=0.520000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.380000
Rayleigh_Multiplier=0.071030
SkyboxName=Morning_clear
SkyboxSaturation=0.390000
Skybox_Scale=105.000000
Specular_Alpha=0.150000
Specular_Glossiness=2.500000
SunDir=0.018728 -0.158604 -0.987165
SunOffset=0.800000
Sun_Intensity=102.000000
SuperbowlFogEnd=4960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.150000
Terrain_Reflectance=0.075000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.447000
Turbidity=0.500000
UseFog=true

[415O_M_heavysnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.7
Car_Diffuse_Lighting=0.5
Car_Deep_Shadow_Alpha=1
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=1.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.420000
FogBlue=0.790000
FogEnd=175.000000
FogGreen=0.740000
FogRed=0.730000
FogStart=-60.000000
Greenstein_Value=0.540000
Inscattering=0.010000
Mie_Multiplier=0.010000
MipMapBias=-3.000000
MipMap_Bias=-3.000000
Particle_Lighting=1.390000
Rayleigh_Multiplier=0.860040
SkyboxName=Morning_clear
SkyboxSaturation=0.0050000
Skybox_Scale=15.000000
Specular_Alpha=0.780000
Specular_Glossiness=1.900000
SunDir=0.932019 -0.305786 0.194513
SunOffset=0.550000
Sun_Intensity=60.000000
SuperbowlFogEnd=-1040.000000
SuperbowlFogStart=-7400.000000
Superbowl_Scale=0.100000
Terrain_Reflectance=0.20000
Terrain_Reflectance_Blue=0.520000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.430000
Turbidity=0.010000
UseFog=true
